<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueThe true patch notes 01.04.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>The true patch notes 01.04.2019</title>
		<link>https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/</link>
		<comments>https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/#respond</comments>
		<pubDate>Mon, 01 Apr 2019 16:00:20 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=413</guid>
		<description><![CDATA[So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/7e03914097297ad02e67e8b7fbbe305f/files/s4l/image/B/Banner1_April19.png" width="700px" /></p>
<p>&nbsp;</p>
<p>Hello Leaguers,</p>
<p>So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes.</p>
<p>For this we&#8217;ve 4 new guests in our NetSphere. Two of them have traveled a long distance, from a galaxy far far away, the other ones have traveled trough time, from a futuristic cyperpunk world.</p>
<p>And no, no worries, we didn&#8217;t disabled Only Swords or the Station-2 Map. But we brought back some features, we bet you were missing already.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Costumes</span></p>
<ul>
<li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u><br />
</u></p>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Weapons</u></span></p>
<ul>
<li>Scythe &#8211; attacking from behind with special attack doesn&#8217;t stun the enemy &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>Daily attendance reward &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Daily Mission Reward &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Cannot receive clan messages in a room &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Canceling the ready status during countdown &#8211; <span style="color: #00d023;">fixed</span><span style="color: #00d023;"><br />
</span></li>
<li>&#8220;Disable Item Stat&#8221; option can be activated by a non room master &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Weapons</span></u></p>
<ul>
<li>Not Showing Weapon enchantments of the enemy, when being killed</li>
</ul>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<p>&nbsp;</p>
<ul>
<li>100/103 HP Bug</li>
</ul>
<p><u><span style="font-size: 14pt;">Maps</span></u></p>
<ul>
<li>Missing ceiling hitbox on Luna-2</li>
<li>Not able to see the NPCs on HoliDay</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Skins</span></p>
<p><span style="font-size: 18pt;"><u>Galaxy Set</u></span></p>
<p><img src="https://cms-content.s.aeriastatic.com/b42d57e68ecfd2584ffd03068acf910f/files/s4l/image/g/galaxy_skins.png" alt="galaxy_skins.png" width="300px" height="300px" /></p>
<p><span style="font-size: 18pt;"><u>Techno Set</u></span></p>
<p><img src="https://cms-content.s.aeriastatic.com/61680cd300f42499db400b63b7b79cec/files/s4l/image/t/techno_skins.png" alt="techno_skins.png" width="300px" height="300px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
